@charset "UTF-8";
/* BLOG PAGE CSS Document */

	/* blog mobile */
	.hide-mobile{
	margin-top:5px;
	}
	.above-image{
	width:100%;
	padding:0px 0px 0px 0px;
	}
	.breadcrumbs{
	float:left;
	width:60%;
	padding:0px 0px 3px 0px;	
	line-height: 16px;	
	}
	.social{
	float:right;
	width:38%;	
	padding:0px 0px 0px 0px;	
	}
	.social p{
		text-align:left;
		color:#777;
		font-weight:normal;
		margin:0px !important;
		width:42px;	
	}

	p.no-comments{
		display:none !important;
	}
	.addthis_inline_share_toolbox{
	float: right;
    margin-top: -32px;
	}
	
	.breadcrumbs a:hover{
		color:#ffcc00 !important;
	}
	
	.ad-container{
	padding:37px 0px 37px 0px; 
	margin:0px;     
	background: #faf8f5 none repeat scroll 0 0;
    border: 1px solid #eaeaea;
    margin:25px auto 25px;
	clear: both;
	}

    h2.ad{
	 line-height:25px;
	 color:#990000;
	 font-family:open sans !important;
	 margin: 0px auto !important;
     float: none !important;
	 width: 600px;
	}
	@media only screen and (min-width: 800px) and (max-width: 900px){
.ad-container h2.ad {
    margin: 0px auto !important;
    padding: 0px 60px !important;
}
.ad-container .ad {
    display: contents;
}
.ad-container{
padding: 30px 0px 30px 15px;
}
}
	.related-stories{
	visibility:hidden !important;	
	display:none;
	}

	.dropdown{
	display:none;
	}
	
	.footer-assets{
	display:none;	
	}
	.social-network{
		display:none;
	}
	/* small icons */
	.social-icons .social-sm-icons {
	height: 28px;
	margin-top: -35px;
	margin-left: -52px;
	width: 162px !important;
	}
	
	ul.sm-icons {
	list-style: none;
	margin: -8px 0px;
	padding: 0px;
	}
	
	li.single-sm-icon {
	width: 30px;
	float: right;
	padding-right:4px;
	vertical-align: middle;
	margin: 0;
	}
	
	nav li a img:hover{
		opacity:0.6 !important;
	}
	
	#wrapper #main .post .footer-assets .social-network h2{
	margin:34px 0px 24px 0px !important;	
	}
	
	
	/* ad banner */
	.ad-container h2.ad{
	margin: 0px auto ;
	padding: 0px 30px;	
	}

	h2.ad{
	font-size: 1.46em !important;	
	}
	.ad-container h2.ad{
	font-size: 1.46em !important;	
	}
	
@media only screen and (min-width: 1020px) {
	#wrapper #main .post h2{
	font-size: 1.7em !important;	
	}
}

@media only screen and (max-width: 800px) {
	.fusion-is-sticky .fusion-mobile-nav-holder > ul{
	max-height: auto !important;	
	}
	.footer-assets{
	height:auto;
	width:100%;
	padding-top:20px;
	display:block !important;
	}
	nav.social-icons {
	height: 28px;
	margin-top: -18px;
	margin-left: -40px;
	}
	
	ul.icons {
	list-style: none;
	margin: 0;
	}
	
	li.single-icon {
	width: 37px;
	float: left;
	padding-right:0px;
	vertical-align: middle;
	text-align: left;
	margin: 0;
	}
	/* small icons */
	.social-icons .social-sm-icons {
	height: 28px;
	margin-top: -35px;
	margin-left: -52px;
	width: 162px !important;
	}
	
	ul.sm-icons {
	list-style: none;
	margin: -32px 0px 0px -12px;
	padding: 0px;
	}
	
	li.single-sm-icon {
	width: 30px;
	float: right;
	padding-right:4px;
	vertical-align: middle;
	margin: 0;
	}
	
	nav li a {
	text-decoration: none;
	}
	
	nav li a img:hover{
		opacity:0.6 !important;
	}
	
	nav li a img{
	 width:90% !important;
	}
    .social-network{
	display:block !important;
	float: left !important;
	width: 48% !important;
	}
	
	.dropdown h2{
	 margin-bottom: 5px !important;
	 font-size:20px !important;	
	}
	.dropdown{
	margin-bottom:35px !important;
	color:#000 !important;
	display:block !important;
	float:right !important;
	width:48% !important;	
	}
	.dropdown select{
	color:#333 !important;	
	}
	#cat {
    height: 37px !important;
    border: 1px #eee solid !important;
	width:100% !important;
    }
	.fusion-selector-down::before{
	content: '\f0c9';
    font-family: 'icomoon';	
	}
	.fusion-carousel-item-wrapper .fusion-image-wrapper img:hover{
		opacity:0.7 !important;
	}
	.fusion-title{
	margin-bottom: 5px !important;	
	}
	h4.fusion-carousel-title {
    font-family: open sans !important;
    font-weight: bold !important;
    line-height: 15px !important;
    margin-bottom: 7px !important;
	}
	h4.fusion-carousel-title a:hover{
		color:#ffcc00 !important;
	}
	.fusion-date{
	display:none !important;
	}
	.fusion-inline-sep{
	display:none !important;	
	}
	.title{
		 background:none !important;
	}
	.single-related-posts {
	clear:none !important;
	}
	.related-posts {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	}
	.post{
	margin-bottom: 0px !important;
	}

	.related-stories{
	visibility:visible !important;	
/*	display: block !important; */	}
	
	.textwidget{
	margin: 0 auto !important;
    max-width: 100% !important;
	}
	
	.post-content h3{
	line-height: 17px !important;
	margin-bottom: 3px !important;
	font-size: 1.12em !important;
	font-family:Georgia, "Times New Roman", Times, serif !important;
    font-weight: 600 !important;
    color: #2C2C2C !important;
	}
	.fusion-is-sticky .fusion-logo img { 
	}
	.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-header {
     padding: 10px 15px 0px 15px !important;
	}
	.fusion-header-v3 .fusion-header {
    height: 65px !important;
	}
	.fusion-body .fusion-page-title-bar h1{
	margin-top: 24px !important;	
	}
	.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-mobile-nav-holder {
    margin-top: -38px !important;
	float:right !important;
		width:100% !important;
	}
	.fusion-mobile-nav-holder > ul{
	border-top: 1px solid #eee !important;	
	} 
	#menu-usc-main {
    padding-top:0px !important;
	}
	.fusion-header .fusion-mobile-selector::before{
	content:no-close-quote !important;	
	}
	.fusion-mobile-selector{
	background-color:transparent !important;
	border-color:transparent !important;
	border:none !important;	
	margin: -15px 0px 0px auto !important;
	}
	
	.fusion-selector-down::before, .rtl .fusion-selector-down::before {
    color: #990000 !important;
    }
	.fusion-selector-down{
	border: none !important;
	width: 25px !important;	
	}
	.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo a{
	text-align:left !important;	
	width: 85% !important;
	}
	.fusion-logo{
	width: 85% !important;
	max-width:100% !important;
	padding: 0px 0px 0px 0px !important;	
	}
	.ad-container{
	width: 100% !important;
	margin: 25px auto 25px !important;
	padding: 30px 0px 30px 0px;
	}
	#wrapper #main .post .ad-container h2{
	 font-size:1rem !important;
	line-height: 21px !important
	}
    .ad{
	 display: block !important;
     margin: 0 auto !important;
     width: 71% !important;
	}
	h2.ad{
	 width:280px !important;
	 margin:0px auto !important;
	}
	
	.fusion-flexslider .slides img {
    width: 100% !important;
    margin: 0 auto !important;
	}
	.breadcrumbs{
	width: 80% !important;
    padding: 0px 0px 3px 0px !important;
    font-size: 12px !important;
	}
	.single-post .fusion-body .fusion-page-title-bar{
	  padding: 0px 0px 13px 10px !important;	
	}
	.hide-mobile{
	display:none !important;
	}
	.fusion-secondary-header{
	display:none !important;
	}
	#search-bar{
	display:none !important;
	}
	.fusion-header-wrapper{
    height:auto !important;
    }

	
	
}